#container {
	width:665px;
	padding:0px;
	margin:0 auto;
	position:relative;
	z-index:0;
}

#example {
	width:665px;
	height:350px;
	position:relative;
}

#slides {
	position:absolute;
	top:15px;
	left:8px;
	z-index:100;
}

.slides_container {
	width:665px;
	overflow:hidden;
	position:relative;
	display:none;
}

.slides_container a {
	width:665px;
	height:250px;
	display:block;
}

.slides_container a img {
	display:block;
}

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:665px;
}